Bug 113802 - RFE: Update Logwatch to 5.0
RFE: Update Logwatch to 5.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: logwatch (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
: FutureFeature
: 113853 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-18 07:56 EST by Peter van Egdom
Modified: 2007-04-18 13:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: logwatch-5.1-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 05:07:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2004-01-18 07:56:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:

According to "http://www.logwatch.org/" a newer stable version of
Logwatch is available than the version in current (2004.01.18) Raw Hide.

According to the changelog of Logwatch 5.0, the following is improved :

- Main script: couple of security fixes and many bug fixes.
- Improvements to numerous filters, especially sendmail.
- Added new filters; amavis, clamav-milter, courier, http, postfix,
  pound, pureftpd, vsftpd.


Version-Release number of selected component (if applicable):
4.3.2-2.1

How reproducible:
Always

Steps to Reproduce:
1. Check out Raw Hide
2. Check out "http://www.logwatch.org/"
3.
    

Additional info:
Comment 1 Petr Krištof 2004-01-28 05:08:15 EST
*** Bug 113853 has been marked as a duplicate of this bug. ***
Comment 2 Petr Krištof 2004-03-12 06:24:33 EST
***PING***
Comment 3 Peter van Egdom 2004-04-06 05:06:18 EDT
Closing bug. Fedora Core release 1.91 (FC2) and the current Fedora
Core development tree contain "logwatch-5.1-3.noarch.rpm".

Note You need to log in before you can comment on or make changes to this bug.